<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/
class Core_Widget_MobileAppsLinksController extends Engine_Content_Widget_Abstract {

  public function indexAction() {
  
    $this->view->androidlink = $this->_getParam('androidlink', null);
    $this->view->iOSlink = $this->_getParam('iOSlink', null);
    if(empty($this->view->androidlink) && empty($this->view->iOSlink))
      return $this->setNoRender();
      
    $this->view->mobile = Engine_Api::_()->core()->isMobile();
  }
}
